/*
Theme Name: Twenty Thirteen
Theme URI: http://wordpress.org/themes/twentythirteen
Author: the WordPress team

/*
 Theme Name:   Twenty Thirteen Child
 Theme URI:    http://thejuicypixel.com/wordpress/twentythirteen-child/
 Description:  Twenty Thirteen Child Theme
 Author:       Martyna Lebryk
 Author URI:   http://thejuicypixel.com/
 Template:     twentythirteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-thirteen-child
*/

@import url("../twentythirteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Raleway:400,500,600,700');


body{
	color: #333333;
	text-align: justify;
	font-family: 'Raleway', sans-serif;
}

.site, .blog, .single {
    background-color: transparent;
    border: none;
    max-width: none;
 }
h1, h2, h3, h4, h5, h6 {
    clear: both;
    font-family: 'Raleway', sans-serif;
    line-height: 1.3;
}

.hentry {
    padding: 40px 0px 0 0;
}

.navbar {
    background-color: rgba(7,0,2,.7);
    margin-top: 35px;
    max-width: 850px;
position: absolute;
z-index: 10000000;
}



h1.entry-title{
	display: none;
}


.blog h1.entry-title, .single h1.entry-title{
	display: block;
	font-size: 26px;
	text-align: center;
	line-height: 45px;
}

.entry-meta {
    clear: both;
    font-size: 14px;
    text-align: center;
}

.entry-title a:hover {
    color: #C3182E;
}

.blog .entry-header, .single .entry-header{
	background-color: #fff;
	padding: 10px;
	max-width: 900px;
}

.nav-menu li a {
    color: #fff;
    font-size: 16px;
    padding: 15px 10px;
}

.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus {
    background-color: transparent;
    color: #C3182E;
}

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
    color: #C3182E;
    font-style: normal;
    font-weight: 600;
}

ul.nav-menu, div.nav-menu > ul {
    margin: 0px;
    padding: 0px 40px 0px 80px;
}


.arrow_tail{
	position: absolute;
	right: -17px;
	top: 0px;
}

.site-header .search-form {
	display: none;
}




#swipebox-overlay {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0% 0%;
}



/* CONTENT */



.page, .blog, .single{
	background-color: #000;
background-image: url('/wp-content/uploads/2014/10/solerawinemerchands.png');
background-repeat: no-repeat;
background-position: center top;
background-attachment: fixed;
position: relative;
min-height: 800px;

}

.hentry {
    padding: 20px 0px 0px;
}

.site-content{
	position: relative;
}

.home.page{
	background-color: #000;
background-image: url('/wp-content/uploads/2014/09/room-with-barrels-short.png');
}

.entry-header, .entry-content, .entry-summary, .entry-meta {
    margin: 0 auto;
}
.home .entry-content{
	margin: 100px auto;
}


.home .logo{
	display: none;
}




.entry-content{
	background-color: #fff;
	padding: 20px;
	max-width: 900px;
	min-height: 650px;
}

.blog .entry-content{
	min-height: 150px;
}

a.more-link{
	background-color: #C3182E;
	color: #fff;
	padding: 5px;
	border-radius: 5px;
	float:right;
}

a.more-link:hover{
	color: #fff;
}

.post-navigation {
    padding: 20px 20px;
    max-width: 900px;
    margin: 0 auto;
}


.logo{
    margin: 0px auto;
	max-width: 900px;
}

.logo img {
    width: 40%;
    margin-top: 10px;
    margin-left: 60%;
}


.home .entry-content{
	background-color: transparent;
	padding-top: 70px;
}
.home_box{
	background-color: rgba(112,113,114,0.6);
	color:#fff;
	padding: 20px;
	max-width: 500px;
	margin: 0 auto;
	margin-top: -40px;
	text-align: justify;
	height: 280px;
}

.home_box a{
	background-color: #C3182E;
	color: #fff;
	padding: 3px 5px;
	border-radius: 3px;
	border: 1px solid #C3182E;
}

.home_box a:hover{
	background-color: transparent;
	color: #fff;
	border: 1px solid #C3182E;
	color: #C3182E;
	font-weight: 900;
	text-decoration: none;
}

.invinoveridas{
	float: right;
	width: 250px;
	height: 100px;
}
.invinoveridas p{
	text-align: right;
	margin-top: 0;
	padding-top: 0;
}


.one_half, .one_half_last, .one_third, .two_third_last{
	padding: 0px 20px 0px 20px;
}

input[type="submit"], input[type="button"], input[type="reset"] {
    background: #C3182E;
    border-width: medium medium 3px;
    border-style: none none solid;
    border-color: -moz-use-text-color -moz-use-text-color #C3182E;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    text-transform: uppercase;
}

button, input, textarea {
    border: 2px solid #fff;
    background-color: rgba(0,0,0,0.1);
    font-family: inherit;
    padding: 5px;
}

#cntctfrm_contact_form{
	float: right !important;
	padding-right: 8%;
}


.single input, .single textarea {
    color: #FFF;
}

/* FOOTER */

.site-footer {
    background-color: rgba(7,0,2,.7);
	width: 100%;
	height: 50px;
	position: absolute;
	bottom: -50px;
}
.site-info {
    padding: 5px 0;
    height: 50px;
}

.site-info li{
list-style-type: none;
}

.site-footer .widget{
	width: 100%;
	padding: 0;
	margin: 0;
}

.site-footer .widget p{
	margin: 0 auto;
font-size:14px;
}


footer.entry-meta {
	display: none;
}

.comment-respond{
	background-color: rgba(7, 0, 2, 0.7);
	color: #fff;
}




.flex-control-paging li a {
    background: none repeat scroll 0% 0% #C3182E !important;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3) inset;
}

.flex-control-paging li a.flex-active{
    background: none repeat scroll 0% 0% #000 !important;	
}


#short_code_si_icon.acx_fsmi_float_fix.scid-1{
	position: absolute !important;
	right: 5px !important;
	bottom: 5px !important;
}



.widget {
    font-size: 18px;
background-color:transparent;
}










/* WINE LIST */


.our-wine{
	margin: 30px auto;
	padding: 60px 35px;
}

.wine-container {
    margin-bottom: 40px;
}

.code, .year{
	width: 13%;
	float: left;
	font-weight: 600;
	font-size: 18px;
	font-family: Arial;
}

.year{
	text-align: right;
	padding-left: 2%;
}

.code{
	padding-right: 2%;
}

.description{
	width: 68%;
	float: left;
	padding: 0 1%;
}

.description h5{
	margin: 0 0 10px;

}

.row{
	margin-bottom: 100px;
	width: 100%;
	border-bottom: 1px solid #000;
	padding: 0 15px 20px;
}

.clear{
	clear: both;
}



.our-wine h3{
	font-weight: 200;
	margin: 0 0 50px;
	text-align: center;
}






/* MEDIA QUERIES */


@media screen and (max-width: 1800px) and (min-width: 1225px){
.home .navbar {
	max-width: 900px;
}

}



@media screen and (max-width: 1525px){
	.navbar{
		max-width: 800px;
	}

}

@media screen and (max-width: 1330px){
	.navbar{
		max-width: 700px;
	}
	ul.nav-menu, div.nav-menu > ul {
    	margin: 0px;
    	padding: 0px 0px 0px 80px;
	}

}

@media screen and (max-width: 1225px){
	.navbar{
		max-width: 600px;
	}
	ul.nav-menu, div.nav-menu > ul {
    	margin: 0px;
    	padding: 0;
	}

}

@media screen and (max-width: 945px){
	.navbar{
		max-width: 500px;
	}
	.nav-menu li a {
    padding: 15px 5px;
	}
}

@media screen and (max-width: 800px){
	.navbar{
		max-width: 425px;
		height: 46px;
	}
	.nav-menu li {
	    text-align: center;
	}
	.nav-menu li a {
    padding: 15px 3px;
    font-size: 14px;
	}

	#cntctfrm_contact_form {
    padding-right: 0 !important;
	}
}


@media screen and (max-width: 700px){
	.logo img {
	    width: 35%;
	    margin-top: 20px;
	    margin-left: 65%;
	}

	.row {
	    padding: 0 0px 20px;
	}
}

@media screen and (max-width: 643px){

	.menu-toggle{
		color: #C3182E;
	}
	.toggled-on .nav-menu li a:hover, .toggled-on .nav-menu ul a:hover {
    background-color: #C3182E;
    color: #FFF;
	}
	.navbar {
    background-color: rgba(7, 0, 2, 1);
    margin-top: 0;
    max-width: 200px;
	}

	.toggled-on .nav-menu, .toggled-on .nav-menu > ul {
    background-color: #000;
	}

	.site-header .search-form, .arrow_tail{
		display: none;
	}

	.entry-content {
   		padding-top: 0;
   		margin: 0;
	}
	.entry-header, .entry-content, .entry-summary, .entry-meta{
		margin: 0;
	}

	.logo img {
    width: 300px;
    margin-left: 40%;
    margin-top: 10px;
	}

	.page-id-13 .one_half {
    clear: both !important;
    width: 100% !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    margin-bottom: 1em !important;
	}

	.home .entry-content {
		padding-top: 0;
		margin: 60px auto;
		min-height: 200px;
	}


}


@media screen and (max-width: 639px){
	.year, .description, .code{
		width: 100%;
	}
	.wine-container {
	    margin-bottom: 50px;
	}

}

@media screen and (max-width: 480px){
	.navbar {
    max-width: 100%;
	}

	.logo img{
		margin: 50px 5% 0;
	}
	.home_box {
    height: 300px;
	}

	.page {
    min-height: 600px;
	}
	.site-footer{
		height: 85px;
		background-color: #000;
	}
	.site-info {
    padding: 0px;
	}
}

@media screen and (max-width: 360px){

	.home .entry-content {
    	margin: 25px auto 0;
	}
	.home_box {
		padding: 10px;
		margin: 10px auto 0px;
	}

	.one_half, .one_half_last, .one_third, .two_third_last {
    padding: 0px;
	}
}


@media screen and (max-width: 320px){
	.home_box {
		padding: 20px;
		height: 370px;
	}
	#cntctfrm_contact_form input.text, #cntctfrm_contact_form textarea, #cntctfrm_contact_message, #cntctfrm_contact_name, #cntctfrm_contact_email, #cntctfrm_contact_subject {
    width: 280px !important;
	}

}